BODY {
}
.erTitle {
  font: bold 12pt Arial, helvetica, sans-serif; color: purple;
}
.erIntro {
  font: bold 10pt Arial, helvetica, sans-serif; color: #bda500;
}
.erText {
  font: 10pt Arial, helvetica, sans-serif; color: black;
}
UL.er {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20;
  list-style-type: square;
  font: 10pt Arial, helvetica, sans-serif; color: black;
}
LI .er{
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  font: 10pt Arial, helvetica, sans-serif; color: black;
}
.bottomline {
  border: solid black;
  border-width: 0 2 0 0;
}
.borderright {
  border: solid #000080;
  border-width: 0 2 0 0;
}
.padded {
  padding: 10 10 10 10;
}
.comment{
  font: 8pt;
}
h2 {
  margin-top: 0.5em;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: medium;
  color:#000080;
}
